<?php



include_once 'db_functions.php';     
$db = new DB_Functions();  

$ei = $_REQUEST['eid'];    
$users = $db->Retailer_list($ei);     
$a = array();     
$b = array(); 
 
   
 if ($users != false){ 
   while($row = mysqli_fetch_array($users)) {
	$b["id"] = $row["asc_code"];
  	$b["name"] = $row["name"];
  	$b["city"] = $row["city"];
  	$b["state"] = $row["state"];
	$b["latitude"]=$row["latitude"];
	$b["longitude"]=$row["longitude"];
	$b["status"]=$row["approval_status"];
	array_push($a,$b);
   }
   
	
	
 }
 echo json_encode($a);
?>